# $Id: stats.example.conf.in,v 1.6 2003/07/24 21:14:25 dan_karrels Exp $
# Fișier de configurare pentru botul de statistici
username = ubercow
nickname = ubercow
hostname = underchat.org
userdescription = Servicii Statistice UnderChat

mode = +iok

# Permite utilizatorului dat -- după numele contului de autentificare -- să folosească
# modulul. Poți avea oricâte dorești (inclusiv niciunul).
# Nu este sensibil la majuscule/minuscule.
permit_user = reppir
permit_user = Jeekay

# Setează la true dacă dorești să permiți operatorilor să folosească modulul,
# setează la false în caz contrar (nu va afecta alți utilizatori care au acces)
allow_opers = true

# Setează această valoare la "true" pentru a activa jurnalizarea statisticilor în timpul
# burst-ului (consumă mult hard disk/procesor)
logDuringBurst = false

# Calea către locul unde dorești să fie plasate fișierele de ieșire
data_path = .

# Mesajul la părăsirea canalului
part_message = Sunt prea sexy pentru acest canal
